2017-10-16 23:44 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004135Kali Linux[All Projects] Tool Upgradepublic2017-08-18 15:08
Reporterradualexandrupopescu 
Assigned Tosbrun 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0004135: Nmap 7.60 released
DescriptionNmap 7.60 released! SSH support, SMB2/SMB3 improvements, 14 more scripts, new Npcap, GSoC work, and more
Steps To Reproduceroot@kali:~# apt update -qq && apt policy nmap
All packages are up to date.
nmap:
  Installed: 7.50-1
  Candidate: 7.50-1
  Version table:
 *** 7.50-1 500
        500 https://http.kali.org/kali kali-rolling/main amd64 Packages
        100 /var/lib/dpkg/status
root@kali:~#
Attached Files

-Relationships
+Relationships

-Notes

~0007017

rhertzog (administrator)

It's now available in kali-rolling (via Debian Testing).
+Notes

-Issue History
Date Modified Username Field Change
2017-08-06 23:10 radualexandrupopescu New Issue
2017-08-06 23:10 radualexandrupopescu Status new => assigned
2017-08-06 23:10 radualexandrupopescu Assigned To => sbrun
2017-08-18 15:08 rhertzog Status assigned => resolved
2017-08-18 15:08 rhertzog Resolution open => fixed
2017-08-18 15:08 rhertzog Note Added: 0007017
+Issue History